Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-9791

Outdated savepoint compatibility table

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 1.4.2, 1.5.1, 1.6.0
    • Fix Version/s: None
    • Component/s: Documentation
    • Labels:
      None

      Description

      Savepoint compatibility table is outdated, does not cover 1.4.x nor 1.5.x. We should either update it or remove it, as I think we agreed to support only two versions backward compatibility and such table is unnecessary.

       

      You can check the table in version 1.5.x here: https://ci.apache.org/projects/flink/flink-docs-release-1.5/ops/upgrading.html#compatibility-table

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                chesnay Chesnay Schepler
                Reporter:
                dwysakowicz Dawid Wysakowicz
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: